Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGNumber

All Known Implementing Classes:
  AbstractSVGNumber, CSSOMSVGColor.ColorNumber

public interface SVGNumber

Method Summary
`float` | `getValue()`
`void` | `setValue(float value)`

Method Detail

### getValue

    public float getValue()

### setValue

    public void setValue(float value)
                  throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.